summaryrefslogtreecommitdiff
path: root/run-cluster.sh
diff options
context:
space:
mode:
authorLars Wirzenius <liw@liw.fi>2018-02-09 17:13:12 +0200
committerLars Wirzenius <liw@liw.fi>2018-02-10 18:25:21 +0200
commitcf30b6aabfee13a19dccf59d5a3236daff3ed2ed (patch)
tree1980005ba79f274911af846082a5437f6929bf60 /run-cluster.sh
parent243df59a036c4c4410ff5a31d62a6d1fa0aaa1f0 (diff)
downloadick2-ansible-cf30b6aabfee13a19dccf59d5a3236daff3ed2ed.tar.gz
Add: ick cluster playbook, shell script
Diffstat (limited to 'run-cluster.sh')
-rwxr-xr-xrun-cluster.sh10
1 files changed, 10 insertions, 0 deletions
diff --git a/run-cluster.sh b/run-cluster.sh
new file mode 100755
index 0000000..87f8bfe
--- /dev/null
+++ b/run-cluster.sh
@@ -0,0 +1,10 @@
+#!/bin/sh
+
+set -eu
+
+./run-playbook \
+ ick-cluster.yml \
+ -e ansible_ssh_user=root \
+ -e controller_domain=174.138.14.122 \
+ -e blob_service_domain=174.138.14.123 \
+ "$@"